@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;1,100;1,200;1,300&display=swap');

.left-side {
  float: left;
  width: 276px;
  font-size: .875em;
  position: relative;
  /* margin-top: 20px; */
  /* padding: 0px 15px; */
  /* padding: 20px 20px 28px; */
  border-right: 1px solid #E5E5E9;
  z-index: 99;
  margin-bottom: 100px;
}

.right-side {
  padding: 20px 20px 28px;
}

.sidebar-widget {
  border-bottom: 1px solid #E5E5E9;
  padding: 20px 20px 28px;
}

.widget-label {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.91rem;
  color: #14325c;
}

.btn-theme {
  background: transparent;
  color: #111111 !important;
  border: 1px solid #b9baba;
  ;

  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
  padding: 4px 14px 4px;
  border-radius: 7px;
  text-transform: capitalize;
  cursor: pointer;
  margin-bottom: 10px;
}

.btn-theme:hover {
  text-decoration: none;
  outline: none;
  /* color: white !important;
    background-color: #20406f; */
  border: 1px solid #070e19;

}

.btn-theme-active {
  text-decoration: none;
  outline: none;
  /* color: white !important;
    background-color: #20406f; */
  border: 1px solid #070e19;
}

/*
.item-thumbnail{
    position: relative;
overflow: hidden;
box-shadow: 0 0 5px #00000040;
text-align: center;
padding: 2px;
}
.image-box-shadow{
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;

}
.p-0{
    padding: 0;
}
.collection .product__item__pic {
    height: 320px;
} */

.spinner {
  margin: 100px auto 0;
  width: 110px;
  text-align: center;
}

.spinner>div {
  width: 18px;
  height: 18px;
  background-color: #8ac6d1;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}


@-webkit-keyframes sk-bouncedelay {

  0%,
  80%,
  100% {
    -webkit-transform: scale(0)
  }

  40% {
    -webkit-transform: scale(1.0)
  }
}

@keyframes sk-bouncedelay {

  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  40% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');

.main-wrapper img {
  width: 100%;
  display: block;
}

.main-wrapper a {
  color: #000;
  text-decoration: none;
}

.main-wrapper ul li {
  list-style-type: none;
}

.megha-navbar {
  background: #fff;
  padding: 0 1rem;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  max-height: 100vh;
  display: flex;
  flex-direction: column;
  z-index: 9;
}

.brand-and-icon {
  display: flex;
  justify-content: space-between;
  padding: 1rem 0;
  border-bottom: 1px solid #ddd;
}

.navbar-brand {
  font-size: 1.8rem;
  letter-spacing: 3px;
  font-weight: 700;
}

.navbar-toggler {
  display: block;
  border: none;
  background: transparent;
  font-size: 1.3rem;
  cursor: pointer;
  padding: 0.2rem 0.5rem;
  transition: all 0.4s ease;
  /* border: 2px solid #000; */
  /* border-radius: 4px; */
}

.navbar-toggler:hover {
  opacity: 0.7;
}

.navbar-collapse {
  overflow-y: scroll;
  display: none;
}

.navbar-nav>li>a {
  font-size: 16px;
  font-family: "Oswald", sans-serif;
  color: #111111;
  display: block;
  font-weight: 500;
  text-transform: uppercase;
  padding: 0.6rem 0;
  margin: 0.2rem 0;
  border-bottom: 1px solid #ddd;
  border-radius: 1px;
  position: relative;
  transition: all 0.4s ease;
}

.drop-icon {
  display: none;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}

.navbar-nav>li>a:hover {
  opacity: 0.7;
}

.sub-menu h4 {
  text-transform: capitalize;
  font-size: 1rem;
  padding: 0.5rem 0;
}

.sub-menu ul li {
  text-transform: capitalize;
  padding: 0.2rem 0;
  margin: 0.2rem 0;
  font-size: 0.95rem;
}

.sub-menu ul li a {
  opacity: 0.8;
  transition: all 0.5s ease;
}

.sub-menu ul li a:hover {
  padding-left: 14px;
  opacity: 0.9;
}

.sub-menu {
  display: none;
}

.sub-menu-item {
  padding-left: 1.2rem;
}

/* .sub-menu-item:nth-child(3){
    background: #ddd;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.sub-menu-item:nth-child(3) h2{
    text-transform: capitalize;
    margin: 1.5rem 0;
}
.sub-menu-item:nth-child(3) .btn{
    border: 1px solid #000;
    text-transform: uppercase;
    font-size: 0.9rem;
    padding: 0.6rem 1rem;
    cursor: pointer;
    background: #000;
    color: #fff;
    transition: all 0.5s ease;
}
.sub-menu-item:nth-child(3) .btn:hover{
    background: transparent;
    color: #000;
}
.sub-menu-item:nth-child(4){
    width: 50%;
    margin: 0 auto;
    padding: 2rem 0;
} */
.menu-active {
  opacity: 0.7;
}

/* header */
/* .header{
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../images/banner-bg.jpg) center/cover no-repeat;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.header h2{
    margin: 1rem;
    font-size: 3rem;
    font-weight: 900;
    color: #fff;
    letter-spacing: 2px;
}
.header p{
    margin: 1rem auto;
    color: #fff;
    width: 60%;
    opacity: 0.8;
    font-weight: 300;
    font-size: 1.2rem;
    text-align: center;
}
.header button{
    margin: 1rem;
    font-size: 1rem;
    text-transform: uppercase;
    background: #000;
    color: #fff;
    border: none;
    padding: 0.8rem 1.5rem;
    transition: all 0.5s ease;
    cursor: pointer;
}
.header button:hover{
    background: #fff;
    color: #000;
} */

.pt-1 {
  padding-top: 1rem !important;
}

.pb-1 {
  padding-bottom: 1rem !important;
}

.categories__item__text {
  padding: 8px 0;
}

.categories__item img {
  box-shadow: 0 0 5px #00000040;
}

/* .product__item__pic {
    border: 1px solid transparent;
    border-color: #dae2e0;
} */

.mobile-categories-parent {
  position: sticky;
  background: white;
  top: 0;
  /* z-index: 102; */
  padding: 20px 0px;
  border-bottom: 1px solid #E5E5E9;
  display: flex;
}

.space-between {
  justify-content: space-between;
}

.mobile-categories-wrapper {
  background: white;
  /* z-index: 100; */
  display: block;
  overflow-x: scroll;
  overflow-y: hidden;
  width: 100%;
  padding-right: 20px;
  scrollbar-width: none;
}

.mobile-categories {
  width: max-content;
  display: flex;
  align-items: center;
  column-gap: 12px;
}

.category-item {
  border: 1px solid #E5E5E9;
  border-radius: 6px;
  padding: 10px 8px;
  font-size: 16px;
  color: #181819;
}

.mobile-categories ul,
li {
  display: list-item;
  list-style: none;
  cursor: pointer;
}

#filters-toggle-mobile {
  cursor: pointer;
  align-items: center;
  padding-left: 20px;
  position: relative;
}

/* statrt left model  */

.modal.modal-left .modal-dialog,
.modal.modal-right .modal-dialog,
.modal.modal-top .modal-dialog,
.modal.modal-bottom .modal-dialog {
  -webkit-transform: translate3d(0%, 0, 0);
  -ms-transform: translate3d(0%, 0, 0);
  -o-transform: translate3d(0%, 0, 0);
  transform: translate3d(0%, 0, 0);
}

/* Left & Right */

.modal.modal-left .modal-dialog,
.modal.modal-right .modal-dialog {
  position: fixed;
  margin: auto;
  width: 500px;
  max-width: 100%;
  height: 100%;
}

.left-model-title {
  color: #606062;
  font-weight: 700 !important;
  /* font-size: calc(1.275rem + .3vw) !important; */
  font-family: unset;
}

.fs-18 {
  font-size: 1.8rem;
}

.modal-header {
  border-bottom: 1px solid #e8e8e8;
  padding: 12px;
  /* position: fixed; */

}

.modal.modal-left .modal-content,
.modal.modal-right .modal-content {
  height: 100%;
  overflow-y: auto;
}

.modal.modal-left .modal-body,
.modal.modal-right .modal-body {
  padding: 15px 15px 80px;
  position: fixed;
  margin-top: 50px;
  overflow: scroll;
  height: 100%;
}

.modal.modal-left.fade .modal-dialog {
  left: -500px;
  -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
  -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
  -o-transition: opacity 0.3s linear, left 0.3s ease-out;
  transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.modal-left.fade.show .modal-dialog {
  left: 0;
}

.modal.modal-right.fade .modal-dialog {
  right: -500px;
  -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
  -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
  -o-transition: opacity 0.3s linear, right 0.3s ease-out;
  transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.modal-right.fade.show .modal-dialog {
  right: 0;
}

.modal.modal-left .modal-content,
.modal.modal-right .modal-content,
.modal.modal-top .modal-content,
.modal.modal-bottom .modal-content,
.modal.modal-full .modal-content {
  border-radius: 0;
  border: none;
}

/* .modal.modal-left .modal-dialog.modal-sm,
.modal.modal-right .modal-dialog.modal-sm {
  width: 300px;
} */

.modal.modal-left .modal-dialog.modal-lg,
.modal.modal-right .modal-dialog.modal-lg {
  width: 800px;
}

.modal.modal-left .modal-dialog.modal-xl,
.modal.modal-right .modal-dialog.modal-xl {
  width: 1140px;
}

/* Top and Bottom */

.modal.modal-top .modal-dialog,
.modal.modal-bottom .modal-dialog {
  position: fixed;
  margin: auto;
  width: 100%;
  max-width: 100%;
  height: auto;
}

.modal.modal-top .modal-content,
.modal.modal-bottom .modal-content {
  height: auto;
  overflow-y: auto;
}

.modal.modal-top .modal-body,
.modal.modal-bottom .modal-body {
  padding: 15px 15px;
}

/* Top */

.modal.modal-top.fade .modal-dialog {
  top: -100%;
  -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
  -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
  -o-transition: opacity 0.3s linear, top 0.3s ease-out;
  transition: opacity 0.3s linear, top 0.3s ease-out;
}

.modal.modal-top.fade.show .modal-dialog {
  top: 0;
}

.modal-content {
  display: flex;
  position: relative;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
}

/* Bottom */

.modal.modal-bottom.fade .modal-dialog {
  bottom: -100%;
  -webkit-transition: opacity 0.3s linear, bottom 0.3s ease-out;
  -moz-transition: opacity 0.3s linear, bottom 0.3s ease-out;
  -o-transition: opacity 0.3s linear, bottom 0.3s ease-out;
  transition: opacity 0.3s linear, bottom 0.3s ease-out;
}

.modal.modal-bottom.fade.show .modal-dialog {
  bottom: 0;
}

.modal.modal-bottom.fade .modal-dialog {
  bottom: -100%;
}

/* Full Screen */

.modal.modal-full .modal-dialog {
  position: fixed;
  margin: auto;
  width: 100%;
  max-width: 100%;
  height: 100%;
}

.modal.modal-full .modal-content {
  height: 100%;
  overflow-y: auto;
}

.modal.modal-full .close-modal {
  position: fixed;
  top: 0;
  right: 3rem;
}

/* Footer */

.modal-footer-fixed {
  position: fixed;
  bottom: 0;
  width: 100%;
  background: #fff;
  border-radius: 0;
}

/* XS */

.modal.modal-left.xs .modal-body,
.modal.modal-right.xs .modal-body {
  padding: 15px;
}

/* Full screen modal menu indicators */

a.has-sub:after {
  font-family: "FontAwesome";
}

a.has-sub:after {
  content: "\f107";
  margin-left: 1rem;
}

a.has-sub[aria-expanded="true"]:after {
  content: "\f106";
}

/* end left model  */

.an-breadcrumb .breadcrumb {
  background-color: unset;
}

.an-breadcrumb .breadcrumb a:hover {
  color: #4a6384;
}

.an-breadcrumb .breadcrumb a {
  color: #20406f;
}

.raleway {
  font-family: 'Raleway', sans-serif;
}

.filter-items {
  display: flex;
  margin: 0 0 20px 20px;
  gap: 8px;
  flex-wrap: wrap;
  padding: 0rem 1rem;
}

.filter-items .item {
  display: flex;
  align-items: center;
  padding: 12px 0 12px 12px;
  background: #F1F1F5;
  border-radius: 6px;
  height: 36px;
}

.filter-items .item a {
  color: #181819;
  padding-right: 36px;
  font-size: 14px;
  font-weight: 400;
  align-items: center;
  display: flex;
  position: relative;
}

.filter-items .item a::after {
  content: "";
  height: 10.5px;
  width: 10.5px;
  background: url(../images/theme/close.svg);
  background-repeat: repeat;
  background-repeat: no-repeat;
  position: absolute;
  right: 13px;
  top: 6px;
  transition: all .2s ease-out;
  box-sizing: border-box;
}

.reset:hover {
  color: #14325c;
}

.without-heading h4 {
  font-size: 0.95rem !important;
  font-family: "Quicksand", sans-serif;
}

/*-------------------------------------------------
 * Modal Style 3 CSS start
 *-----------------------------------------------*/
.modal-style-3 .custom-header {
  display: inline-block;
  text-align: center;
  font-family: "Quicksand", sans-serif;
}

.modal-style-3 .modal-content {
  border-radius: 15px;
}

.modal-style-3 .modal-login .modal-header {
  border-bottom: none;
  position: relative;
  justify-content: center;
}

.modal-style-3 .modal-login h4 {
  text-align: center;
  font-size: 18px;
  width: 100%;
}

.modal-style-3 .modal-header .close {
  position: absolute;
  right: 10px;
}

.modal-style-3 .close:focus,
.modal-style-3 .close:active {
  outline: none !important;
  box-shadow: none;
}

.modal-style-3 .modal-login a {
  text-decoration: none !important;
}

.modal-style-3 .modal-login .form-control {
  background-color: #fff;
  font-size: 13px;
}

.modal-style-3 .btn-signin {
  border-radius: 25px;
  width: 100%;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  background: #c58b33;
  border-color: #c58b33;
}

.modal-style-3 a:hover {
  color: #2942a4;
}

.header-right-menu a:hover {
  text-decoration: underline;
}

.right-n13 {
  right: -13%;
}

.mb-btn {
  display: block;
  border: none;
  background: transparent;
  font-size: 1.3rem;
  cursor: pointer;
  padding: 0.2rem 0rem;
  transition: all 0.4s ease;
  color: #606062;
}

@media only screen and (max-width: 360px) {
  .modal-style-3 .modal-login {
    width: 100%;
    margin: 5px;
  }

  .modal-style-3 .modal-login form {
    width: 100%;
  }
}

/*modal style 3 end*/
.mr-7 {
  margin-right: 7rem;
}

.btn-bg {
  background: #1c508e !important;
  border-color: #1c508e !important;
}


#owl-demo .item img {
  display: block;
  width: 100%;
  height: auto;
}

.owl-theme .owl-controls .owl-page span {
  background: #c7d3cf;
}

.video-img-iframe {
  width: 720px;
  height: 400px;
}

.product__item__pic img {
  max-width: 100%;
  max-height: 344px;
  margin: auto;
  display: inherit;
  border: 1px solid transparent;
  border-color: #dae2e0;
  border-radius: 5px;
}

.product__details__pic__item img {
  box-shadow: 0 0 5px #00000040;
}

/* start collection banner  */
.collection-banner {
  background: linear-gradient(132deg, #6A9BA0 0%, #96D4DD 80%, #A0E1EB 100%);
  border: 0;
}

.-gradient-overlay::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.collection-banner a,
img,
input,
select,
textarea,
._transition,
button,
.button,
::before,
::after {
  transition: all .2s ease-out;
}

.banner.-invitation-banner .wrap {
  height: 300px;
}

.banner>.wrap {
  position: relative;
  /* z-index: 100; */
}

.wrap.-size-auto {
  max-width: none;
}

.wrap {
  margin: 0 auto;
  padding: 0 30px;
}

.clearfix::before,
.clearfix::after,
.wrap::before,
.wrap::after {
  content: " ";
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

._vertical-align {
  display: table;
  width: 100%;
  height: 100%;
}

.banner .banner-image-container {
  width: 400px;
  position: relative;
}

._vertical-align>* {
  display: table-cell;
  vertical-align: middle;
  float: none !important;
}

.banner .banner-image-container .banner-image {
  height: 300px;
  margin-left: -30px;
  /* margin-right: -100px; */
  position: relative;
  /* top: -50px; */
}

.scroll-animate.init-animate .scroll-zoom_out {
  transform: scale(1) translateY(0);
  opacity: 1;
}

.scroll-animate .scroll-zoom_out {
  transition: transform 2s cubic-bezier(.55, .09, .36, .88), opacity 2s cubic-bezier(.42, .46, .49, .95);

}

.collection-banner img,
object[type^="image"] {
  color: transparent;
  font-size: 0;
  vertical-align: middle;
  border: none;
  max-width: 100%;
  height: auto;
}

.banner .banner-content {
  padding-left: 150px;
  text-shadow: 0 2px 8px rgba(0, 0, 0, .2);
}

._vertical-align>* {
  display: table-cell;
  vertical-align: middle;
  float: none !important;
}

.gap-10 {
  height: 10px;
}

.scroll-animate.init-animate .scroll-animate_bottom {
  transform: translateY(0);
  opacity: 1;
}

.scroll-animate .scroll-animate_top,
.scroll-animate .scroll-animate_bottom {
  transition: transform 1.8s cubic-bezier(0, 0, .2, 1), opacity 1.8s cubic-bezier(0, 0, .2, 1);
  /* opacity: 0; */
}

._mg-b-xxs {
  margin-bottom: 7px !important;
}

.banner .banner-content p.headline {
  font-size: 1.375em;
  font-weight: 400;
}

.scroll-animate.init-animate .scroll-animate_bottom {
  transform: translateY(0);
  opacity: 1;
}

.scroll-animate .scroll-animate_delay1 {
  transition-delay: .2s;
}

.scroll-animate .scroll-animate_top,
.scroll-animate .scroll-animate_bottom {
  transition: transform 1.8s cubic-bezier(0, 0, .2, 1), opacity 1.8s cubic-bezier(0, 0, .2, 1);
}

@media only screen and (max-width: 810px) {
  .banner.-dont-offset {
    padding-top: 135px;
  }

  .banner.-invitation-banner {
    padding-bottom: 20px;
  }

  .banner.-dont-offset {
    top: auto;
  }

  .banner.-invitation-banner .wrap {
    height: auto;
  }

  .banner>.wrap {
    /* height: 100%; */
    position: relative;
    /* z-index: 100; */
  }

  .banner.-invitation-banner ._vertical-align,
  .banner.-invitation-banner ._vertical-align>* {
    display: block;
  }

  .banner .banner-image-container {
    width: auto;
    margin-bottom: -100px;
    top: -65px;
    position: relative;
    left: 20px;
  }

  ._vertical-align>* {
    float: left;
  }

  .banner-image .scroll-zoom_out {
    padding-top: 55px;
    padding-bottom: 20px;
    min-height: 320px;
  }

  .banner .banner-image-container .banner-image {
    margin: 0 auto -25px;
    height: auto;
    max-width: 320px;
  }

  .banner .banner-image-container .banner-image {
    top: -5px;
  }

  .banner .banner-content {
    padding-left: 0;
  }

  .banner-content .h2,
  h2 {
    font-size: 1.4rem;
  }

  .banner .banner-content p.headline {
    font-size: 1rem;
  }

}

/* end collection banner */


.categories span {
  z-index: 8;
  top: .75rem;
  left: 2rem;
  position: absolute;
  /* color: #302d2d; */
  --tw-text-opacity: 1;
  color: rgb(51 51 51/var(--tw-text-opacity))
}

.ls-1 {
  letter-spacing: 1px;
}

.about__video {
  height: 400px;
}

.about__text {
  padding: 60px 90px 69px 70px;
  margin-bottom: 0;
}

.user-authentication a {
  font-size: 14px;
  letter-spacing: 0.05rem;
}

.product__details__pic__item img {
  top: 6%;
  left: 15%;
}

.product__details__pic__item {
  background-image: none;
}

.posts h2 {
  font-size: 30px;
}

.new-arrival-text {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  color: #f45d96;
  font-size: 25px;
  font-family: "Quicksand", sans-serif;
}

.share-text {
  color: #777778;
  font-size: 14px;
  letter-spacing: 1px;
  font-family: Raleway, ui-sans-serif, system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji";
}

.finish-item-icon {
  fill: #606062;
  width: 24px;
  height: 24px;
  margin-right: 12px;
}

.sub-menu-item-an {
  padding: 15px 10px;
  font-weight: 500;
  letter-spacing: 1px;
  font-size: 15px;

}

.icon-an {
  font-size: 10px;
}

.product__details__pic {
  margin-right: 0;
}

.an-text-miss-them {
  color: #f45d96;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 4px;
  text-transform: uppercase;
  display: block;
}

.an-miss-them-p {
  font-size: 18px;
  line-height: 30px;
}

.carousel-inner img {
  width: 100%;
  height: 100%;
}

.an-input-border {
  border: 1px solid #c7c6c6 !important;
}

.squareCard .product__item__pic {
  height: 290px;
}

.footer__widget ul li {
  width: 100px;
}

#footer-menu li+li:before {
  content: " | ";

}

.footer_menu li {
  color: #606062;
}

.price-box-shadow {
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

div:where(.swal2-container) div:where(.swal2-popup) {
  font-size: 10px;
}

.done {
  background-color: #334d6b;
  border-color: #334d6b;
}

.swal2-select {
  display: none;
}

.mx-width {
  max-width: 100% !important;
}

.fs-14 {
  font-size: 14px;
}

/* Media Queries */
@media screen and (min-width: 992px) {

  .megha-navbar {
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    border-bottom: 1px solid #ddd;
    padding: 0 5rem;
    position: relative;
  }

  .navbar-toggler {
    display: none;
  }

  .brand-and-icon {
    /* flex: 0 0 100px; */
    border-bottom: none;
    padding: 0;
  }

  .navbar-collapse {
    display: block !important;
    overflow-y: hidden;
    flex: 1 0 auto;
  }

  .navbar-nav {
    flex-direction: unset;
    display: flex;
    align-items: center;
    justify-content: end;
  }

  .navbar-nav>li>a {
    border-bottom: none;
    /* margin: 0 0.4rem;
        padding: 1.7rem 1.8rem 1.7rem 0.8rem;
        font-size: 0.8rem; */
    margin: 0 0.4rem;
    padding: 1.7rem 1rem 1rem 0rem;
    font-size: 14px;
    font-family: "Oswald", sans-serif;
    /* color: #111111; */
    display: block;
    font-weight: 700;
    text-transform: uppercase;
    color: #333;
    letter-spacing: 0.04rem;
  }

  .sub-menu {
    position: absolute;
    left: 0;
    width: 100%;
    top: 100%;
    background: #f8f8f8;
    border-top: 1px solid #e3dbdb;
  }

  .navbar-nav>li:hover .sub-menu {
    display: grid !important;
    /* grid-template-columns: repeat(6, 1fr); */
    padding: 0 1rem;
    grid-template-columns: repeat(auto-fit, 175px);
    column-gap: 20px;
    /* row-gap: 28px; */
    row-gap: 0px;
    max-height: 70vh;
    overflow-y: auto;
    box-shadow: 0 1px 2px #18181926;
    align-items: center;
    justify-content: center;
    margin-top: -11px;
  }

  .navbar-nav>li {
    border-bottom: 2px solid transparent;
    transition: border-bottom 0.4s ease;
  }

  .navbar-nav>li:hover {
    border-bottom-color: #3d3939;
  }

  .sub-menu-item {
    padding-left: 0;
  }

  /* .sub-menu-item:nth-child(3){
        padding-left: 2rem;
        padding-right: 2rem;
    } */

  /* header */
  .header {
    height: calc(100vh - 75px);
  }

  .header h2 {
    font-size: 6rem;
  }

  .header p {
    width: 40%;
  }

  .mobile-categories-parent {
    display: none;
  }

  .mobile-view {
    display: none;
  }

  .dt-view {
    display: flex;
  }
}

@media screen and (max-width: 992px) {

  .drop-icon {
    display: block;
  }

  .left-side {
    display: none;
  }

  .mobile-categories-parent {
    display: flex;
  }

  .dt-view {
    display: none;
  }

  .mobile-view {
    display: block;
  }

  .modal-style-3 .modal-dialog {
    width: 380px !important;
    margin: auto;
  }

  .right-n13 {
    right: -33%;
  }

  .brand-and-icon {
    padding-top: 0;
    padding-bottom: 0;

  }

  .megha-navbar {
    margin-top: 2rem;
  }

  .top_navbar {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
  }

  .product__details__pic__item {
    margin-bottom: 52px;
    /* left: -7px; */
    top: 28px;
    background-size: 85%;
    height: 335px;
  }

  .product__details__pic__item img {
    height: 321px;
  }

  .product-details {
    padding-top: 0;
  }

  .product__details__title h4 {
    font-size: 20px;
  }

  .product__details__btns {
    padding: 10px 0;
    margin-bottom: 10px;
  }

  .product__details__text {
    margin-bottom: 0;
  }

  .product__details__content {
    margin-bottom: 20px;
    padding-bottom: 14px;
  }

  .related__products {
    padding-top: 0px;
  }

}


@media screen and (max-width: 390px) {
  .modal-style-3 .modal-dialog {
    width: unset !important;
    margin: auto;
    padding: 10px;
  }

  .right-n13 {
    right: -13%;
  }

  .hide_m {
    display: none;
  }

  .mr-7 {
    margin-right: 2rem;
  }

  .an-mt-4 {
    margin-top: 5.6rem;
  }

  .categories__item {
    margin-bottom: 10px;
    height: auto;
  }

  .categories h5 {
    font-size: 14px;
    margin-bottom: 1.3rem;
  }

  .video-img-iframe {
    width: 720px;
    height: 520px;
  }

  .product__item__pic {
    /* height: 280px !important; */
    /* height: 160px !important; */
    height: 100% !important;
    width: 100% !important;
  }

  .apperance2 {
    height: 320px !important;
  }

  .apperance3 {
    height: 320px !important;
  }

  .squareCard .product__item__pic {
    height: 158px !important;
  }

}

@media screen and (min-width: 391px) and (max-width: 428px) {
  .modal-style-3 .modal-dialog {
    width: 350px !important;
    margin: auto;
  }

  .right-n13 {
    right: -16%;
  }

  .hide_m {
    display: none;
  }

  .mr-7 {
    margin-right: 2rem;
  }

  .an-mt-4 {
    margin-top: 7.6rem;
  }

  .categories__item {
    margin-bottom: 10px;
    height: auto;
  }

  .categories h5 {
    font-size: 14px;
    margin-bottom: 1.3rem;
  }

  .squareCard .product__item__pic {
    height: 175px;
  }

  .product__item__pic {
    height: 325px;
  }


}

@media screen and (max-width: 470px) {
  .desktop-view {
    display: none !important;
  }

  .video-img-iframe {
    width: 100%;
    height: 220px;
  }

  .about__video {
    height: auto;
  }

  .about {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .thevideo {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .about__text {
    padding: 5px;
    margin-bottom: 20px;
  }

  .about__text span {
    font-size: 16px;
    letter-spacing: 2px;
    text-align: center;
  }

  .about__text h2 {
    font-size: 24px;
    text-align: center;
    margin-bottom: 12px;
  }

  .about__text p {
    font-size: 17px;
    line-height: 26px;
  }

  .section-title h2 {
    font-size: 20px;
  }

  .filter__controls {
    display: block;
    overflow-x: scroll;
    overflow-y: hidden;
    width: 100%;
    padding-right: 20px;
    scrollbar-width: none;
  }

  .filter__controls ul {
    width: max-content;
    display: flex;
    align-items: center;
    column-gap: 12px;
  }

  .filter__controls ul li {
    border: 1px solid aquamarine;
    border-radius: 4px;
  }

  .filter__controls li.active {
    border: 1px solid #211a1d;
    border-radius: 4px;
  }

  .product__item__text {
    padding-top: 7px;
  }

  .product__item__text h5 a {
    font-size: 14px;
    ;
  }

  .product__item {
    margin-bottom: 5px;
  }

  .blog__item {
    margin-bottom: 12px;
  }

  .footer__top__social {
    text-align: center;
  }

  .categories span {
    font-size: .875rem;
    line-height: 1.25rem;
    left: 1.5rem;
    top: .5rem;
    width: 7rem;
  }

  .oddCat {
    padding-right: .25rem !important;
  }

  .evenCat {
    padding-left: .25rem !important;
  }

  .evenCat span {
    left: 0.8rem;
  }

  .product__details__pic__item img {
    left: 3%;
  }

  .blog__item__text {
    padding: 28px 6px 30px;
  }

  .blog__item__text h4 {
    font-size: 20px;
  }

  .product__details__btns {
    text-align: center;
  }

  .logo {
    height: 50px;
  }

  .squareCard .product__item__pic {
    height: 210px !important;
  }

  .product__item__pic {
    height: 325px;
  }

  .footer__widget {
    padding: 0 !important;
  }

  .bg-banner {
    padding: 100px 0 60px;
    ;
  }

  .product__details__desc ul {
    justify-content: center !important;
  }

  .breadcrumb-option {
    padding: 120px 0 60px;
  }
}

.s-section {
  margin-top: 80px;
}

.s-section-bg {
  background: #ffffff;
  background-size: auto;
  background-size: cover;
}

.custom_nav li {
  border-bottom: 1px dashed #6e7789;
}

.custom-bg {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  padding: 15px;
  background: #cccccc61;
  border-radius: 10px;
}

.an-border-right {
  border-right: 1px dashed #6e7789;
}

.active-li {
  background: #1c508e;
  border-radius: 5px 2px 15px 2px;
}

.active-li a {
  color: white !important;
}

/* customer panel */

.nav-pills-custom .nav-link {
  color: #aaa;
  background: #fff;
  position: relative;
}

.nav-pills-custom .nav-link.active {
  color: #1c508e;
  background: #fff;
}


/* Add indicator arrow for the active tab */
@media (min-width: 992px) {
  .nav-pills-custom .nav-link::before {
    content: '';
    display: block;
    border-top: 8px solid transparent;
    border-left: 10px solid #fff;
    border-bottom: 8px solid transparent;
    position: absolute;
    top: 50%;
    right: -10px;
    transform: translateY(-50%);
    opacity: 0;
  }
}

.nav-pills-custom .nav-link.active::before {
  opacity: 1;
}

.container-bg {
  background-color: #d7e6fa !important;
}

/* .right-side{
  max-height: 600px;
  overflow-y: scroll;
} */

.nice-select {

  line-height: 30px;
}

/*Profile Pic Start*/
.picture-container {
  position: relative;
  cursor: pointer;
  text-align: center;
}

.picture {
  width: 106px;
  height: 106px;
  background-color: #999999;
  border: 2px solid #CED5DD;
  color: #FFFFFF;
  border-radius: 5%;
  margin: 0px auto;
  overflow: hidden;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}

.picture:hover {
  border-color: #2ca8ff;
}

.content.ct-wizard-green .picture:hover {
  border-color: #05ae0e;
}

.content.ct-wizard-blue .picture:hover {
  border-color: #3472f7;
}

.content.ct-wizard-orange .picture:hover {
  border-color: #ff9500;
}

.content.ct-wizard-red .picture:hover {
  border-color: #ff3b30;
}

.picture input[type="file"] {
  cursor: pointer;
  display: block;
  height: 100%;
  left: 0;
  opacity: 0 !important;
  position: absolute;
  top: 0;
  width: 100%;
}

.picture-src {
  width: 100%;
}

/*Profile Pic End*/

.nice-select.open .list {
  width: 100%;
}

.download-btn {
  top: 0;
  right: 15px;
  background: #f6f6f6;
  padding: 5px;
  border-bottom-left-radius: 20px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px, rgba(0, 0, 0, 0.1) 0px 2px 4px 0px, rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;
}

.download-btn i {
  font-size: 1.5em;
}

.text-dg {
  font-size: 53px !important;
  font-family: "Quicksand", sans-serif;
  color: #ec1411 !important;
  font-weight: 700;
  letter-spacing: 1px;

}

.mt-1,
.my-1 {
  margin-top: .25rem !important;
}

.fa-1x {
  font-size: 0.5rem !important;
}

.p-0 {
  padding: 0 !important;
}

.m-2 {
  margin: .5rem !important;
}

.fs-5 {
  font-size: 1rem !important;
}